﻿BODY {
	
	Background-color: #ffffff;
}

.menu {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #ffffff; 
	line-height:18px; 
	text-decoration:none; 
	font-weight:bold;
	vertical-align:top;
}

.menu:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: orange; 
	line-height:18px; 
	text-decoration:underline; 
	font-weight:bold;
}
.menu-style {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 22px; 
	color: red; 
	line-height:18px; 
	text-decoration:none; 
	font-weight: normal;
}

.menu2 {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: #4672b3; 
	line-height:18px; 
	text-decoration:none;
	text-align:left; 
	font-weight:normal;
	vertical-align:top;
}
.menu2:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: maroon; 
	line-height:18px; 
	text-decoration:none; 
	font-weight:bold;
}
.menu2-img { height:6px;
	width:6px;
	margin-left:12px;
	margin-right:6px;
	vertical-align:middle;
}

.menu20 {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: navy; 
	line-height:18px; 
	text-decoration:none; 
	font-weight:normal;vertical-align:top;
}
.menu20:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: maroon; 
	line-height:18px; 
	text-decoration:none; 
	font-weight:bold;
}
.menu20-img { height:6px;
	width:6px;
	margin-left:12px;
	margin-right:6px;
	vertical-align:middle;
}

.menu21 {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: purple; 
	line-height:18px; 
	text-decoration:none; 
	font-weight:normal;vertical-align:top;
}
.menu21:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: maroon; 
	line-height:18px; 
	text-decoration:none; 
	font-weight:bold;
}
.menu21-img { height:6px;
	width:6px;
	margin-left:12px;
	margin-right:6px;
	vertical-align:middle;
}

.menu4 {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #4672b3;
	margin-left:20px;
	line-height:15px; 
	text-decoration:none; 
	font-weight:normal;vertical-align:top;
}
.menu4:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: red; 
	line-height:15px; 
	text-decoration:none; 
	font-weight:bold;
}

.menu40 {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: navy;
	margin-left:20px;
	line-height:15px; 
	text-decoration:none; 
	font-weight:normal;vertical-align:top;
}
.menu40:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: red; 
	line-height:15px; 
	text-decoration:none; 
	font-weight:bold;
}

.menu41 {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: purple;
	margin-left:20px;
	line-height:15px; 
	text-decoration:none; 
	font-weight:normal;vertical-align:top;
}
.menu41:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: red; 
	line-height:15px; 
	text-decoration:none; 
	font-weight:bold;
}

.menu3 {
	table-layout: auto;
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
	height:auto;
	vertical-align:top;
}

.caption {
	font-family: Tahoma, verdana, Arial, Helvetica, sans-serif; 
	font-size: 32px; 
	color:maroon; 
	text-decoration:none; 
	font-weight: bold; 
}

.caption-small {
	font-family: Tahoma, verdana, Arial, Helvetica, sans-serif; 
	font-size: 22px;
	font-weight: normal;
	color:maroon; 
	font-style:italic;
	text-decoration:none;
}


.td-head {
	border: thin solid #FFFFFF;
	background-color:#4672b3;
	text-align: center;
	vertical-align: top;
}

.small {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.rovat {
	margin:	4px 4px 4px 4px;
	width: 100%;
	background-color: #ffffff;
}

.rovat-fej-blue{
	width: 100%;
	height: 32px;
	font-size: 20px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: center;
	background-color: #4672b3;
}
.rovat-fej-lila{
	width: 100%;
	height: 32px;
	font-size: 20px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: center;
	background-color: #831394;
}
.rovat-fej-orange{
	width: 100%;
	height: 32px;
	font-size: 20px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: center;
	background-color: #db6700;
}
.rovat-fej-green{
	width: 100%;
	height: 32px;
	font-size: 20px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: center;
	background-color: green;
}
.rovat-fej-red{
	width: 100%;
	height: 32px;
	font-size: 20px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: center;
	background-color: red;
}
.rovat-fej-small{
	width: 100%;
	height: 16px;
	font-size: 16px;
	font-weight: bold;
	color:#c40008;
	border: thin solid #c40008;
	text-decoration: none;
	text-align: center;
	background-color: #ffffff;
}
.menu-rovat {
	padding: 4px;
	margin:	4px 4px 4px 4px;
	table-layout: auto;
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
	height: 100%;
	text-decoration:none;
	vertical-align: top;
	background-color: #FFFFFF;
}

.hircim {
	color: #4672b3;
	font-size: 24px;
	font-weight: bold;
	text-align:center;
	text-decoration:none;
}

.hirtipus {
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
	text-align:center;
	color: #C40008;
}

.hirtorzs {
	font-size: 16px;
	font-weight: normal;
	text-decoration:none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
	color:black;
}
.hirtorzs-red {
	font-size: 16px;
	font-weight: normal;
	text-decoration:none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
	color:red;
}
.hirtorzs-blue {
	font-size: 16px;
	font-weight: normal;
	text-decoration:none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
	color:blue;
}

DIV#slideshow {
	WIDTH: 100%; HEIGHT: 222px;>
}

